---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_Module;'
    name:      Module
    index:     57
    customTagName: 'module'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
    relationships:
    - instance: '&IDR_Module__has__Instance;'
    - instance: '&IDR_Instance__for__Module'
    #- instance: '&IDR_Module__owned_by__Owner;'
    instances:
    - instance: '&IDI_Module_MochaBaseSystem;'
      name: 'Mocha Base System'